#include <gtest/gtest.h>
#include <solution/2829.h>

TEST(MinimumSumTest, Test1)
{
    int n = 5, k = 4;
    int expected = 18;
    EXPECT_EQ(minimumSum(n, k), expected);
}

TEST(MinimumSumTest, Test2)
{
    int n = 2, k = 6;
    int expected = 3;
    EXPECT_EQ(minimumSum(n, k), expected);
}